.green-grdt {
    background: rgb(22, 103, 111);
}


@media (min-width: 992px) {

    .green-grdt>.wsmenu-list>li>a {
        color: #fff !important;
    }
}

.green-grdt>.wsmenu-list>li>a {
    background-color: transparent !important;
}

.green-grdt>.wsmenu-list>li>a:hover,
.green-grdt>.wsmenu-list>li>a:hover>.fa
 {
    background-color: rgb(32, 131, 139) !important;
    color: #fff !important;
}



.green-grdt>.wsmenu-list>li>a>.arrow:after {
    border-top-color: #fff !important;
}


@media only screen and (max-width: 992px) {
    .green-grdt>.wsmenu-list>li>a>.fa {
        color: #666666 !important;
    }
}